/* content.css */

/* TOC

1: - 	global

2: - 	home

2: - 	sidebar

4: - 	volunteers

5: - 	forms

*/


/* 1:-------- global ------------ */
		
	 /* tables	*/	
		
	/* Utility Classes */
	img.fltLeft{float:left; margin-right:15px; margin-bottom:15px; }
	img.fltRight{float:right; margin-left:15px; margin-bottom:5px; }
		
	/* h-tags */
	p, h1, h2, h3, h4, h5, h6 { margin:0 0 10px 0; line-height:1.5em; }
	
	h1{ font-size:2.5em; color:#e1962f; }
	h2{ font-size:1.75em; color:#e1962f; }
	h3{ font-size:1.5em; color:#e1962f; }										
	h4{ font-size:1.25em; color:#e1962f; }
	h5{ font-size:1em; }
	h6{ font-size:0.75em; }
	
	p { font-size:1.2em; }


	/*forms*/
	input{border:0; padding:0; margin:0;  }
	input[type="button"] {cursor:pointer;}
	textarea{  }
	
	/*lists*/

	.post ul, .entry ol {
		font-size:1.2em;
		line-height:1.5em;
		margin:0 1em 1em 0.25em;
	}
	
	.post ul {
		/*list-style:disc outside url("../images/bullet.png");*/
		list-style-type: none;
	}
	
	.post ol {
		list-style: decimal;
	}
	
	.post ul li {
		list-style-type: none;
		background: url("../images/bullet.gif") no-repeat scroll left center transparent;
		padding: 0 0 0 1em;
		margin:0;
	}
	
	.post ol li {
		margin:0 0 9px 18px;
		padding:0 10px 0 5px;
	}
	
	.post ul ul {
		font-size:100%;
		line-height: 1.5em;
		margin-left:1em;
	}
	
	
   
/* 2 :-------- home ------------ */

	/* homepage */
	
	.home .thumbnail {
		width:615px;
		height:450px;
	}
	
	.home .homeRight {
		width:345px;
		float:right;
	}
	
	/*
	.home .homeRight a {
		display:block;
	}
	*/
	
	#testimonials {
		width:960px;
		height:121px;
		margin:0 auto;
		background:url(../images/bg-testimonials.jpg) 0 0 repeat-x transparent;
		color:#fff;
	}

	#testimonials-inner {
		width:900px;
		padding:30px;
	}
	
	#testimonials h2 {
		font-family: 'Open Sans Condensed';
		font-weight: normal;
		font-style: italic;
		color:#fff;
	}
	
	#testimonials h2 span.caller, #quote h2 span.author {
		font-size: 75%;
		font-style: normal;
	}
	
	#testimonials #pager {
    /*background: url("control-nav.png") no-repeat scroll 0 0 transparent;
    bottom: 15px;*/
    float:right;
    position: relative;
    top:49px;
    height: 12px;
    width: 72px;
    z-index: 210;
	}
	
	#pager li {
		list-style-type: none;
		float: left;
	}
		
	#testimonials #pager li a {
    background: url("../images/cycle-bullets.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 12px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 11px;
	}
	
	#testimonials #pager li.activeSlide a {
		background-position: left bottom;
	}
	
	/* feature */	
	

/* 3 :-------- sidebar ------------ */

	#quote {
		/*
		position: relative;
		margin-top:100px;
		bottom:0;
		*/
		color:#7c7c7c;
	}
	
	#quote-inner {
	
	}
	
	#quote h2 {
		font-family: 'Open Sans Condensed';
		font-weight: normal;
		font-style: italic;
		color:#7c7c7c;
	}
	
/* 4 :-------- volunteers ------------ */

	.volunteers h1, .volunteers h2, .volunteers h3, .volunteers h4, .single-ai1ec_event h1, .single-ai1ec_event h2, .single-ai1ec_event h3, .single-ai1ec_event h4 { color:#99251e; }

	.volunteers a:link, .single-ai1ec_event a:link 			{ color:#99251e; }
	.volunteers a:visited, .single-ai1ec_event a:link		{ color:#99251e; }
	.volunteers a:hover, .single-ai1ec_event a:hover 		{ color:#99251e; }
	.volunteers a:active, .single-ai1ec_event a:active 		{ color:#99251e; }
	
/* 5 :-------- Forms ------------ */

div.wpcf7-response-output {
	font-size:1.2em;
}

input[type="text"], input[type="email"], textarea {
	border:1px solid #ccc;
	padding:5px;
}

textarea {
	font-family: Arial,Helvetica,sans-serif,Verdana;
	font-size:100%;
}

.wpcf7-list-item {
	display:block;
}

input.wpcf7-submit, input[type="submit"] {
	background-color: #F8971D;
	color:#fff;
	padding:5px;
	cursor: pointer;
}

.volunteers input.wpcf7-submit {
	background-color: #99251E;
}

.hidden {
	display:none;
}

.entry .ai1ec-container, .entry #ai1ec-calendar-view-container, .entry table.ai1ec-month-view, .ai1ec-week-view table, .ai1ec-oneday-view table {
  clear: none;
}
